<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2013-08-22T14:57:01Z" product-name="shop">
		<header />
		<body>

			<!--=========
				Constants
				=========-->

			<!--=== Files ===-->
			<trans-unit id="tx_shop_constants.subcategory_files">
				<source>Shop Files</source>
				<target>Shop Files</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.template_root_path">
				<source>Path to template root (FE)</source>
				<target>Path to template root (FE)</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.partial_root_path">
				<source>Path to template partials (FE)</source>
				<target>Path to template partials (FE)</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.layout_root_path">
				<source>Path to template layouts (FE)</source>
				<target>Path to template layouts (FE)</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.storage_pid">
				<source>Default storage PID</source>
				<target>Standard Datensatz Container</target>
			</trans-unit>

			<!--=== General ===-->
			<trans-unit id="tx_shop_constants.category">
				<source>Shop</source>
				<target>Shop</target>
			</trans-unit>

			<!--=== Container ===-->
			<trans-unit id="tx_shop_constants.subcategory_container">
				<source>Shop Container</source>
				<target>Shop Container</target>
			</trans-unit>

			<!--=== Pages ===-->
			<trans-unit id="tx_shop_constants.subcategory_page">
				<source>Shop Pages</source>
				<target>Shopseiten</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.container_shop_products">
				<source>Container for shop products</source>
				<target>Container für Shop Produkte</target>
			</trans-unit>

			<trans-unit id="tx_shop_constants.list">
				<source>Page-ID for the list view</source>
				<target>Page-ID für die Listenansicht</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail">
				<source>Page-ID for the single view</source>
				<target>Page-ID für die Einzelansicht</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.not_found">
				<source>Page-ID for redirecting to 404 page on product not found</source>
				<target>Page-ID für die Weiterleitung auf 404 Seite auf Produkt nicht gefunden</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.basket">
				<source>Page-ID for the basket</source>
				<target>Page-ID für den Warenkorb</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.compare">
				<source>Page-ID for the product comparing</source>
				<target>Page-ID für den Produktvergleich</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.basket_order_list">
				<source>Page-ID for the basket order list for users</source>
				<target>Page-ID für die Liste der Bestellungen eines Benutzers</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout">
				<source>Page-ID for the checkout</source>
				<target>Page-ID für den Checkout</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_error">
				<source>Page-ID for the checkout error</source>
				<target>Page-ID für den Checkout-Fehler</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_success">
				<source>Page-ID for the checkout success</source>
				<target>Page-ID für den Checkout-Erfolg</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_cancel">
				<source>Page-ID for the checkout cancel</source>
				<target>Page-ID für den Checkout-Abbruch</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_callback">
				<source>Page-ID for the checkout callback</source>
				<target>Page-ID für den Checkout-Rückruf</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.paypalplus_success_redirect">
				<source>Page-ID for the checkout PayPal Plus success redirect page</source>
				<target>Page-ID für die Checkout-PayPal Plus-Erfolgsumleitungsseite</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.stripe_return_redirect">
				<source>Page-ID for the checkout Stripe redirect page after payment</source>
				<target>Page-ID für die Checkout-Stripe Umleitungsseite nach Bezahlung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.privacy">
				<source>Page-ID for the shopping privacy</source>
				<target>Page-ID für den Shopping-Datenschutz</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.terms">
				<source>Page-ID for the shopping terms</source>
				<target>Page-ID für die Einkaufsbedingungen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.disclaimer">
				<source>Page-ID for the shopping disclaimer</source>
				<target>Page-ID für den Shopping-Disclaimer</target>
			</trans-unit>

			<!--=== PDF ===-->
			<trans-unit id="tx_shop_constants.subcategory_pdf">
				<source>Shop PDF</source>
				<target>Shop PDF</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_font_path">
				<source>Font path: Overwrites the path to the PDF-Fonts</source>
				<target>Font Pfad: Überschreibt den Pfad zu den PDF-Fonts</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_image_path">
				<source>Image path: Overwrites the path to the PDF-Images</source>
				<target>Bildpfad: Überschreibt den Pfad zu den PDF-Bildern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_partial_path">
				<source>Partials path: Overwrites the path to the Fluid-Partials</source>
				<target>Partials-Pfad: Überschreibt den Pfad zu den Fluid-Partials</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_template_path">
				<source>Template path: Overwrites the path to the Expose-Template</source>
				<target>Template Pfad: Überschreibt den Pfad zur Expose-Vorlage</target>
			</trans-unit>
			<!-- PDF product -->
			<trans-unit id="tx_shop_constants.subcategory_pdf_product">
				<source>Shop Product PDF</source>
				<target>Shop Produkt-PDF</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_product_active">
				<source>Enable product PDF buttons in frontend</source>
				<target>PDF-Buttons im Frontend aktivieren</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_product_background">
				<source>Background path: For example EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</source>
				<target>Hintergrundpfad: Zum Beispiel  EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</target>
			</trans-unit>
			<!-- PDF invoice -->
			<trans-unit id="tx_shop_constants.subcategory_pdf_invoice">
				<source>Shop Invoice PDF</source>
				<target>Shop Rechnungs-PDF</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_invoice_background">
				<source>Background path: For example EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</source>
				<target>Hintergrundpfad: Zum Beispiel  EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</target>
			</trans-unit>
			<!-- PDF delivery note -->
			<trans-unit id="tx_shop_constants.subcategory_pdf_delivery_note">
				<source>Shop Delivery Note PDF</source>
				<target>Shop Lieferschein-PDF</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.pdf_delivery_note_background">
				<source>Background path: For example EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</source>
				<target>Hintergrundpfad: Zum Beispiel  EXT:fluid_fpdf/Resources/Private/Pdf/Normbriefbogen_DIN5008.pdf or fileadmin/Pdf/Expose/Briefpapier.pdf</target>
			</trans-unit>

			<!--=== XML ===-->
			<trans-unit id="tx_shop_constants.subcategory_xml">
				<source>Shop XML</source>
				<target>Shop XML</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.xml_template">
				<source>Shop XML Template: For Example EXT:shop_pro/Resources/Private/Templates/Xml/Order.xml or EXT:shop_pro/Resources/Private/Templates/Xml/OrderLexware.xml</source>
				<target>Shop-XML-Vorlage: Z.B. EXT:shop_pro/Resources/Private/Templates/Xml/Order.xml or EXT:shop_pro/Resources/Private/Templates/Xml/OrderLexware.xml</target>
			</trans-unit>

			<!--=== Formatting ===-->
			<trans-unit id="tx_shop_constants.subcategory_formatting">
				<source>Shop Formatting</source>
				<target>Shop Formatierung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_currency_sign">
				<source>Currency sign</source>
				<target>Währungszeichen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_currency_label">
				<source>Currency label</source>
				<target>Währungsbezeichnung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_thousands_separator">
				<source>Thousands separator</source>
				<target>Tausender-Trennzeichen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_decimal_separator">
				<source>Decimal separator</source>
				<target>Dezimal-Trennzeichen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_prepend_currency">
				<source>Prepend currency?</source>
				<target>Währung voranstellen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_prepend_currency_option_yes">
				<source>Yes</source>
				<target>Ja</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.formatting_currency_prepend_currency_option_no">
				<source>No</source>
				<target>Nein</target>
			</trans-unit>

			<!--=== Email ===-->
			<trans-unit id="tx_shop_constants.subcategory_email">
				<source>Shop E-Mail</source>
				<target>Shop E-Mail</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_from_name">
				<source>From name for emails</source>
				<target>Absendername für E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_from_email">
				<source>From email for emails</source>
				<target>Absenderadresse für E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_to_name">
				<source>Receiver name for emails</source>
				<target>Empfängername für E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_to_email">
				<source>Receiver email for emails</source>
				<target>Empfänger-E-Mail für E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_cc_name">
				<source>Receiver name for copy emails</source>
				<target>Empfängername für Kopie-E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_cc_email">
				<source>Receiver email for copy emails</source>
				<target>Empfänger-E-Mail für Kopie-E-Mails</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_format">
				<source>Format for emails (plain/html)</source>
				<target>Format für E-Mails (plain/html)</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_format_option_html">
				<source>html</source>
				<target>html</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_format_option_plain">
				<source>plain</source>
				<target>plain</target>
			</trans-unit>

			<trans-unit id="tx_shop_constants.email_on_invoice_subject_customer_confirmation">
				<source>Email subject - Invoice:Subject for customer confirmation emails for orders on-invoice</source>
				<target>E-Mail Betreff - Rechnung:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen auf Rechnung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_on_invoice_subject_order">
				<source>Email subject - Invoice internal:Subject for internal confirmation emails for orders on-invoice</source>
				<target>E-Mail Betreff - Rechnung intern:Betreff für shopinterne Bestätigungsmails bei Bestellungen auf Rechnung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pre_payment_subject_customer_confirmation">
				<source>Email subject - Prepayment:Subject for customer confirmation emails for orders with prepayment</source>
				<target>E-Mail Betreff - Vorauszahlung:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen mit Vorauszahlung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pre_payment_subject_order">
				<source>Email subject - Prepayment internal:Subject for internal confirmation emails for orders with prepayment</source>
				<target>E-Mail Betreff - Vorauszahlung intern:Betreff für shopinterne Bestätigungsmails bei Bestellungen mit Vorauszahlung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_request_subject_customer_confirmation">
				<source>Email subject - Requests:Subject for customer confirmation emails for requests</source>
				<target>E-Mail Betreff - Anfragen:Betreff für Kunden-Bestätigungs-Emails bei Anfragen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_request_subject_request">
				<source>Email subject - Requests internal:Subject internal emails for requests</source>
				<target>E-Mail Betreff - Anfragen intern:Betreff für shopinterne Bestätigungsmails bei Anfragen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pay_pal_subject_customer_confirmation">
				<source>Email subject - PayPal:Subject for customer confirmation emails for orders with PayPal</source>
				<target>E-Mail Betreff - PayPal:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen mit PayPal</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pay_pal_subject_order">
				<source>Email subject - PayPal internal:Subject internal emails for orders with PayPal</source>
				<target>Email subject - PayPal intern:Betreff für shopinterne Bestätigungsmails bei Bestellungen mit PayPal</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pay_pal_plus_subject_customer_confirmation">
				<source>Email subject - PayPal Plus:Subject for customer confirmation emails for orders with PayPal Plus</source>
				<target>E-Mail Betreff - PayPal Plus:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen mit PayPal Plus</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_pay_pal_plus_subject_order">
				<source>Email subject - PayPal Plus intern:Subject internal emails for orders with PayPal Plus</source>
				<target>E-Mail Betreff - PayPal Plus intern:Betreff für shopinterne Bestätigungsmails bei Bestellungen mit PayPal Plus</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_stripe_subject_customer_confirmation">
				<source>Email subject - Stripe:Subject for customer confirmation emails for orders with Stripe</source>
				<target>E-Mail Betreff - Stripe:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen mit Stripe</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_stripe_subject_order">
				<source>Email subject - Stripe internal:Subject internal emails for orders with Stripe</source>
				<target>E-Mail Betreff - Stripe intern:Betreff für interne-Emails bei Bestellungen mit Stripe</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_klarna_subject_customer_confirmation">
				<source>Email subject - Klarna:Subject for customer confirmation emails for orders with Klarna</source>
				<target>E-Mail Betreff - Klarna:Betreff für Kunden-Bestätigungs-Emails bei Bestellungen mit Klarna</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_klarna_subject_order">
				<source>Email subject - Klarna intern:Subject internal emails for orders with Klarna</source>
				<target>E-Mail Betreff - Klarna intern:Betreff für interne-Emails bei Bestellungen mit Klarna</target>
			</trans-unit>

			<!--=== Filter ===-->
			<trans-unit id="tx_shop_constants.subcategory_filter">
				<source>Shop Filter</source>
				<target>Shop Filter</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.filter_tag_concatenate">
				<source>Filter concatenate</source>
				<target>Filter concatenate</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.filter_tag_concatenate_or">
				<source>Filter concatenated by or</source>
				<target>Filter concatenated by or</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.filter_tag_concatenate_and">
				<source>Filter concatenated by and</source>
				<target>Filter concatenated by and</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.filter_tag_concatenate_or_but_category_and">
				<source>Filter concatenated by or, but category by and</source>
				<target>Filter concatenated by or, but category by and</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.filter_word_fields">
				<source>Word fields</source>
				<target>Wort Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_stripe_customer_confirmation">
				<source>Template for customer confirmation emails for orders with Stripe</source>
				<target>Template für Kunden-Bestätigungs-Emails bei Bestellungen mit Stripe</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.email_stripe_order">
				<source>Template internal emails for orders with Stripe</source>
				<target>Template für shopinterne Bestätigungsmails bei Bestellungen mit Stripe</target>
			</trans-unit>

			<!--=== Teaser ===-->
			<trans-unit id="tx_shop_constants.subcategory_teaser">
				<source>Shop Teaser</source>
				<target>Shop Teaser</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.teaser_image_width">
				<source>Image width</source>
				<target>Bildbreite</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.teaser_image_height">
				<source>Image height</source>
				<target>Bildhöhe</target>
			</trans-unit>

			<!--=== List ===-->
			<trans-unit id="tx_shop_constants.subcategory_list">
				<source>Shop List</source>
				<target>Shop Liste</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.list_image_width">
				<source>Image width</source>
				<target>Bildbreite</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.list_image_height">
				<source>Image height</source>
				<target>Bildhöhe</target>
			</trans-unit>

			<!--=== Detail ===-->
			<trans-unit id="tx_shop_constants.subcategory_detail">
				<source>Shop Detail</source>
				<target>Shop Detail</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_image_width">
				<source>Image width</source>
				<target>Bildbreite</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_image_height">
				<source>Image height</source>
				<target>Bildhöhe</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_image_show_first">
				<source>Show the first image too. Otherwise the first image will be skipped.</source>
				<target>Zeigen Sie auch das erste Bild. Andernfalls wird das erste Bild übersprungen.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_page_title_order">
				<source>Detailpage title order</source>
				<target>Detailseite Titel Reihenfolge</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_headline">
				<source>Headline</source>
				<target>Überschrift</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_headline_option_h1">
				<source>H1</source>
				<target>H1</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_headline_option_h2">
				<source>H2</source>
				<target>H2</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.detail_headline_option_h3">
				<source>H3</source>
				<target>H3</target>
			</trans-unit>

			<!--=== Basket ===-->
			<trans-unit id="tx_shop_constants.subcategory_basket">
				<source>Shop Basket</source>
				<target>Warenkorb</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.basket_display_type">
				<source>Show net price or gross price per product</source>
				<target>Nettopreis oder Bruttopreis pro Produkt anzeigen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.basket_display_type_option_b2b">
				<source>b2b</source>
				<target>b2b</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.basket_display_type_option_b2c">
				<source>b2c</source>
				<target>b2c</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.minimum_order_value">
				<source>Minimum order value in cents</source>
				<target>Mindestbestellwert in Cents</target>
			</trans-unit>



			<!--=== Checkout ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout">
				<source>Checkout settings</source>
				<target>Checkout-Einstellungen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_email_compare">
				<source>Email compare: Buyer must enter his mail address twice</source>
				<target>E-Mail vergleichen: Käufer muss seine Mailadresse zweimal eingeben</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_email_compare_option_on">
				<source>On</source>
				<target>An</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_email_compare_option_off">
				<source>Off</source>
				<target>Aus</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_time_for_payment">
				<source>Time for payment</source>
				<target>Zeit für Zahlung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_delivery_time">
				<source>Delivery time</source>
				<target>Lieferzeit</target>
			</trans-unit>

			<!--=== Checkout On-Invoice ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_oninvoice">
				<source>Checkout On-Invoice</source>
				<target>Checkout Auf-Rechnung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_fields_available">
				<source>Fields available</source>
				<target>Verfügbar</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_fields_required">
				<source>Fields required</source>
				<target>Erforderlich</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_oninvoice_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout Pre-Payment ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_prepayment">
				<source>Checkout Prepayment</source>
				<target>Checkout Vorauszahlung</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_prepayment_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout Request ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_request">
				<source>Checkout Request</source>
				<target>Checkout Anfrage</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_request_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout Stripe ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_stripe">
				<source>Checkout Stripe</source>
				<target>Checkout Stripe</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_public_key">
				<source>Stripe API Public key</source>
				<target>Stripe-API öffentlicher Schlüssel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_secret_key">
				<source>Stripe API Secret key</source>
				<target>Stripe-API geheimer Schlüssel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_single_payment_intent_succeeded_endpoint_secret">
				<source>Stripe API endpoint secret for single payments</source>
				<target>Stripe-API Endpoint Schlüssel für Einmalzahlungen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.stripe_subscription_endpoint_secret">
				<source>Stripe API endpoint secret for subscriptions</source>
				<target>Stripe-API Endpoint Schlüssel für Abos</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_payment_title">
				<source>Payment title</source>
				<target>Zahlungstitel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_currency">
				<source>Currency code: ISO code with 3 characters, for example USD, EUR, SEK, GBP, etc.</source>
				<target>Währungscode: ISO-Code mit 3 Zeichen, z.B. USD, EUR, SEK, GBP, etc.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_stripe_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout PayPal ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_paypal">
				<source>Checkout PayPal</source>
				<target>Checkout PayPal</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_sandbox">
				<source>Sandbox: Run in sandbox mode?</source>
				<target>Sandbox: Im Sandbox-Modus ausführen?</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_pay_pal_id">
				<source>PayPal ID</source>
				<target>PayPal-ID</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_payment_title">
				<source>Payment title</source>
				<target>Zahlungstitel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_currency">
				<source>Currency code: ISO code with 3 characters.</source>
				<target>Währungscode: ISO-Code mit 3 Zeichen.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypal_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout PayPal Plus ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_paypalplus">
				<source>Checkout PayPal Plus</source>
				<target>Checkout PayPal Plus</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_sandbox">
				<source>Sandbox: Run in sandbox mode?</source>
				<target>Sandbox: Im Sandbox-Modus ausführen?</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_client_id">
				<source>PayPal Plus Client ID</source>
				<target>PayPal Plus Client ID</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_secret">
				<source>PayPal Plus Secret</source>
				<target>PayPal Plus Secret</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_webhook_id">
				<source>Webhook ID</source>
				<target>Webhook ID</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_payment_title">
				<source>Payment title</source>
				<target>Zahlungstitel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_currency">
				<source>Currency code: ISO code with 3 characters.</source>
				<target>Währungscode: ISO-Code mit 3 Zeichen.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_paypalplus_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>

			<!--=== Checkout Klarna ===-->
			<trans-unit id="tx_shop_constants.subcategory_checkout_klarna">
				<source>Checkout Klarna</source>
				<target>Checkout Klarna</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_active">
				<source>Active</source>
				<target>Aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarnas_attach_product_files_to_admin_email">
				<source>Attach product files to admin email</source>
				<target>Produkt-Dateien an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_product_files_to_customer_email">
				<source>Attach product files to customer email</source>
				<target>Produkt-Dateien an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_invoice_to_admin_email">
				<source>Attach invoice to admin email</source>
				<target>Rechnung an Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_invoice_to_customer_email">
				<source>Attach invoice to customer email</source>
				<target>Rechnung an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_delivery_note_to_admin_email">
				<source>Attach delivery note to admin email</source>
				<target>Lieferschein an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_delivery_note_to_customer_email">
				<source>Attach delivery note to customer email</source>
				<target>Lieferschein an Kunden-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_fields_available">
				<source>Fields available</source>
				<target>Verfügbare Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_fields_required">
				<source>Fields required</source>
				<target>Erforderliche Felder</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_email_customer_confirmation_active">
				<source>Customer confirmation email active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_email_order_active">
				<source>Email order active</source>
				<target>Kunden Bestätigungs E-Mail aktiv</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_sandbox">
				<source>Sandbox: Run in sandbox mode?</source>
				<target>Sandbox: Im Sandbox-Modus ausführen?</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_uid">
				<source>Klarna API User/uid</source>
				<target>Klarna API Benutzer/uid</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_password">
				<source>Klarna API Password</source>
				<target>Klarna API Password</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_payment_title">
				<source>Payment title</source>
				<target>Zahlungstitel</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_currency">
				<source>Currency code: ISO code with 3 characters, for example USD, EUR, SEK, GBP, etc.</source>
				<target>Währungscode: ISO-Code mit 3 Zeichen, z.B. USD, EUR, SEK, GBP, etc.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_country">
				<source>Country code: ISO code with 2 characters, for example: GB, SE, DE, US, etc.</source>
				<target>Ländercode: ISO-Code mit 2 Zeichen, z.B. GB, SE, DE, US, etc.</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_attach_order_xml_to_admin_email">
				<source>Attach order xml to admin email</source>
				<target>Bestell-XML an die Admin-E-Mail anhängen</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_store_order_xml_in_folder">
				<source>Store order xml in folder</source>
				<target>Bestell-XML im Ordner speichern</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.checkout_klarna_store_order_xml_in_folder_name">
				<source>Store order xml in folder name: Can be a single folder name or path, located in a file-storage (i.e. 1:/some/folder/name/)</source>
				<target>Bestell-XML im Ordnernamen speichern: Kann ein einzelner Ordnername oder Pfad in einem Datei-Speicher sein (z. B. 1:/some/folder/name/)</target>
			</trans-unit>



			<!--=== Debug ===-->
			<trans-unit id="tx_shop_constants.debug">
				<source>Debugging mode</source>
				<target>Debug Modus</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.debug_option_on">
				<source>On</source>
				<target>An</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.debug_option_off">
				<source>Off</source>
				<target>Aus</target>
			</trans-unit>



			<!--=== UPS ===-->
			<trans-unit id="tx_shop_constants.subcategory_ups">
				<source>UPS shipping</source>
				<target>UPS Versand</target>
			</trans-unit>
			<trans-unit id="tx_shop_constants.shop_ups_pid">
				<source>UPS storage ID</source>
				<target>UPS storage ID</target>
			</trans-unit>

		</body>
	</file>
</xliff>
